# Reach out to the following teams before making any
# structural changes to this file:
# - People Ops Engineering Team (uses this file for automation)
# - Total Rewards Team (DRI for this file)

- greenhouse_entity:  IT BV (Contractor IND)
  bhr_location: IT BV
  bhr_payroll_type: 'Contractor: IND'
- greenhouse_entity: IT BV (Contractor C2C)
  bhr_location: IT BV
  bhr_payroll_type: 'Contractor: C2C'
- greenhouse_entity: BV (Belgium)
  bhr_location: BV
  bhr_payroll_type: Employee
  country: Belgium
- greenhouse_entity: BV (Netherlands)
  bhr_location: BV
  bhr_payroll_type: Employee
  probation_months: 1
  country: Netherlands
  notice_during_probation: 1 day
  notice_after_probation: 1 month before contract end
- greenhouse_entity: Canada Corp
  bhr_location: Canada Corp
  bhr_payroll_type: Employee
  probation: None
  country: Canada
  notice_after_probation: 2 weeks
- greenhouse_entity: CIIC - China
  bhr_location: CIIC - China
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: China
  notice_during_probation: 3 days
- greenhouse_entity: PTY Ltd - New Zealand
  bhr_location: PTY Ltd - New Zealand
  bhr_payroll_type: Employee-PEO
  country: New Zealand
  probation_months: 6
- greenhouse_entity: CXC - Poland
  bhr_location: CXC - Poland
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: CXC - Romania
  bhr_location: CXC - Romania
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: CXC - Russia
  bhr_location: CXC - Russia
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: CXC - Ukraine
  bhr_location: CXC - Ukraine
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: GmbH
  bhr_location: GmbH
  bhr_payroll_type: Employee
  probation_months: 6
  country: Germany
  notice_during_probation: 2 weeks
  notice_after_probation: 4 weeks
- greenhouse_entity: Inc
  bhr_location: Inc
  bhr_payroll_type: Employee
  probation: None
  country: USA - Inc
  notice_after_probation: 2 weeks
- greenhouse_entity: Federal
  bhr_location: Federal
  bhr_payroll_type: Employee
  probation: None
  country: USA - Federal
  notice_after_probation: 2 weeks
- greenhouse_entity: Ltd
  bhr_location: Ltd
  bhr_payroll_type: Employee
  probation_months: 6
  probation_extra: "(For any team member with a contract issued after April 22, 2020. For contracts issued prior to April 22, 2020 a 3-month probation period is applicable.)"
  country: United Kingdom
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: Global Upside - India
  bhr_location: Global Upside - India
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: India
  notice_during_probation: 1 week
  notice_after_probation: 30 days
- greenhouse_entity: PTY Ltd - Australia
  bhr_location: PTY Ltd - Australia
  bhr_payroll_type: Employee
  probation_months: 6
  country: Australia
  notice_during_probation: 1 week
  notice_after_probation: 1 month
- greenhouse_entity: Respondo BNB - Serbia
  bhr_location: Respondo BNB - Serbia
  bhr_payroll_type: Contractor-PEO
- greenhouse_entity: Safeguard - Brazil
  bhr_location: Safeguard - Brazil
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Brazil
  notice_during_probation: "No notice, but there are termination costs. Employers must pay team members half of the the time remaining until the end of the probation period. (Example: Start date 2020-04-01, termination 2020-06-20, 10 days remaining until meeting 90-day probation period. Payment due for 5 days.)"
  notice_after_probation: "30 days for less than one year's tenure. This is increased by 3 days per additional year of service up to a maximum of 90 days. (Ex. A team member with 3 years + 2 months of service needs 36 days' notice.)"
- greenhouse_entity: Safeguard - France
  bhr_location: Safeguard - France
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: France
  notice_during_probation: 2 weeks
  notice_after_probation: "For indefinite term contract: Executive level must have 3 months notice, all others 1 month. For fixed-term contract: No notice."
- greenhouse_entity: Safeguard - Hungary
  bhr_location: Safeguard - Hungary
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Hungary
  notice_during_probation: No notice
  notice_after_probation: By mutual termination agreement only. For this, an end date can be mutually agreed upon but notice should be 30 days.
- greenhouse_entity: Safeguard - Ireland
  bhr_location: Safeguard - Ireland
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Ireland
  notice_during_probation: 1 month
  notice_after_probation: 1 month
- greenhouse_entity: Safeguard - Italy
  bhr_location: Safeguard - Italy
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: Italy
  notice_during_probation: No notice
  notice_after_probation: "Executives: 6 months (less than 4 years of service), 8 months (between 4-10 years of service). All other team members: 60 working days (<5 years of service), 90 working days (between 5-10 years of service), 120 working days (more than 10 years of service)."
- greenhouse_entity: Safeguard - Japan
  bhr_location: Safeguard - Japan
  bhr_payroll_type: Employee-PEO
  probation_months: 1
  country: Japan
  notice_during_probation: No notice if termination is during the first 14 days, 30 days if during days 14-30.
  notice_after_probation: 30 days
- greenhouse_entity: Safeguard - South Africa
  bhr_location: Safeguard - South Africa
  bhr_payroll_type: Employee-PEO
  probation_months: 6
  country: South Africa
  notice_during_probation: 1 week
  notice_after_probation: 1 week if the employee has been employed for six months or less. 2 weeks if the employee has been employed for more than six months but less than one year. 4 weeks if an employee has been employed for one year or more.
- greenhouse_entity: Safeguard - South Korea
  bhr_location: Safeguard - South Korea
  bhr_payroll_type: Employee-PEO
  probation: None
  country: South Korea
  notice_after_probation: 1 month
- greenhouse_entity: Safeguard - Spain
  bhr_location: Safeguard - Spain
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Spain
  notice_during_probation: No notice
  notice_after_probation: 15 days
- greenhouse_entity: Safeguard - Switzerland
  bhr_location: Safeguard - Switzerland
  bhr_payroll_type: Employee-PEO
  probation_months: 3
  country: Switzerland
  notice_during_probation: 2 days (or no notice if there are grounds)
  notice_after_probation: 7 days if during months 4-6. 30 days after 6 months of employment. There can be no notice if there are grounds for an immediate offboarding.
